Forum Documentation Showcase Pricing Learn more

HELP QUICK AWS Uploader

@levon I need help quick. I have a live demo tomorrow morning EST and the AWS uploader is throwing an error. It’s been working fine for months and all of a sudden I’m getting this error today with all uploads:

I’m on version 1.21.0 of the plugin. I will add you as a contributor.

I’m also getting an error from another charting plugin, but i deactivated it and still have the same issue with uploader. Nothing has changed regarding my AWS or plugin settings… so strange

maybe you could uninstall and reinstall the plugin? Sometimes these kind of issues arise because of Bubble changes in the plugin environment

1 Like

All appears to be working properly now… weird

@levon it’s happening again. Uploader is not working. This plugin is becoming increasingly unreliable…

Has this been solved? seems like it’s working on and off for me…

Not working for me at the moment but was working from what i know, now getting weird error message
image
image

Anyone have any solutions for this? thanks!

1 Like

I tried uninstalling and re-installing the plugin but still not working…

@crtcreative @oiplive very sorry you are having these issues but because we haven’t changed anything in the plugin it’s more likely to be a Bubble issue. Can you please file a bug report here? https://bubble.is/bug_report
thanks!

It’s working now… Not sure what’s going on here. I filed a bug with Bubble. I will update the thread once I have an answer.

Same now it’s working for me as well - didn’t change anything - so fingers crossed it stays working

Same error. Third night in a row! This can’t keep happening!

Here’s a possible fix for the plugin code:

https://forums.aws.amazon.com/thread.jspa?threadID=182796

Possibly need to make “Credentials” “Credential” ?

Yeah it happens only at night WTF!?

@crtcreative did you reach out to bubble.is support?

Yes I did. Waiting to hear back.

@levon please see above. I heard back from bubble and they also agreed that the plugin code needs updated to accommodate a change amazon made.

we double checked and didn’t find any issues on our side. The plugin works fine as you can see at our demo page. The error message is related to a date/time and that’s probably Bubble related because we’ve seen same issues in our other plugins.

Hmm well bubble support says it’s amazon and has to do with the developers code - so not sure what to do :confused:

@levon as the owner of this plugin, that myself and other users have reported and documented issues with, it is your responsibility to get this working for your paying customers. If that means you reaching out to bubble support or other channels I would expect you to get this issue working. I will soon have a few thousand users trying to upload content on my app and I can’t trust it as it’s currently implemented. I don’t care if the demo site is currently working. The plugin clearly has issues every evening that have been well documented. I ask that you please work with Bubble to fix the issue.

1 Like

we just pushed an update. Not sure that it will help, but give it a try and if it still doesn’t work, we’ll need access to your app - plugins@zeroqode.com

1 Like

I get the same error.

yesterday it was working on old instances of the plugin uploader, but not on new?!

now nothing works.